\begin{titlepage}
    \begin{minipage}{6in}
        \centering
        \raisebox{-0.5\height}{\includegraphics[width=6cm,keepaspectratio]{logo}}
        \hspace*{3cm}
        \raisebox{-0.5\height}{\includegraphics[height=2.5cm]{dhbw}}
    \end{minipage}
    
    \vspace*{3cm}

    \enlargethispage{20mm}
    \begin{center}
        \textbf{\vartitle}\\[16mm]
        \textit{\vartype}\\[16mm]
        für die Prüfung zum\\
        \textbf{\vargraduation}\\[4mm]
        des Studiengangs \varcourseofstudies\\
        an der \varuniversity\\[16mm]
        von\\
           {\large \textbf{\varname}}\\
    \end{center}
    \vfill
    \begin{spacing}{1.2}
        \begin{tabbing}
            Defines the tabbing length, not displayed!	\= \kill
            \textbf{Bearbeitungszeitraum} 				\> \vartimespan\\
            \textbf{Matrikelnummer, Kurs} 				\> \varmatriculation, \varcourse\\
            \textbf{Ausbildungsfirma}  	  				\> \varcompany, \varcompanylocation\\
            \textbf{Betreuer}           				\> \varsupervisor\\
            \textbf{Gutachter}		      				\> \varexpert\\
            \textbf{Abgabedatum}						\> \vardate\\
        \end{tabbing}
    \end{spacing}
\end{titlepage}